body {
	text-align: center;
	margin: 0;
	padding: 0;
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	line-height: 150%;
}
img {
	border: 0;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #EF8A00;
}
a:active {
	text-decoration: none;
}
.xiahuaxiang,a.xiahuaxiang:link,a.xiahuaxiang:visited,a.xiahuaxiang:hover{
	text-decoration: underline;
}
#out {
	width: 778px;
	height: 600px;
	position: relative;
	margin: 0 auto;
	text-align: left;
}
#out #logo {
	position: absolute;
	top: 13px;
	left: 0px;
}
#out .indexbanner {
	background-image: url(../images/indexbanner.jpg);
	height: 221px;
	width: 541px;
	position: absolute;
	left: 0px;
	top: 35px;
}
#out .indexnav {
	position: absolute;
	width: 301px;
	height: 404px;
	right: 0px;
	top: 0px;
}
#out .indexcompanyinfo {
	background-image: url(../images/indexcompanyinfo.gif);
	width: 482px;
	height: 49px;
	position: absolute;
	top: 259px;
	left: -3px;
}
#out .indexproinfotitle {
	width: 58px;
	height: 16px;
	position: absolute;
	top: 317px;
}
#out .indexproinfo {
	position: absolute;
	top: 343px;
}

#out .indexproinfo .block {
	float: left;
	display: block;
}
.EnandCN {
	position: absolute;
	left: 344px;
	top: 32px;
}

#out .indexproinfodingzhi {
	position: absolute;
	top: 342px;
	left: 362px;
	width: 112px;
	height: 132px;
}
#out .indexnewtitle {
	width: 30px;
	height: 17px;
	position: absolute;
	top: 410px;
	left: 512px;
}
#out .indexnewinfo {
	width: 220px;
	height: 70px;
	position: absolute;
	top: 430px;
	left: 513px;
	line-height: 150%;
}
#out .indexcopyright {
	position: absolute;
	text-align: center;
	bottom: 38px;
	left: 200px;
}
#out .dingzhitip {
	position: absolute;
	top: 435px;
	left: 436px;
}
